/* Class = "NSMenuItem"; title = "Elastic"; ObjectID = "42"; */
"Elastic" = "Elastica";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "43"; */
"Fade" = "Dissolvenza";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "65"; */
"None" = "Nessuna";

/* Class = "NSTextFieldCell"; title = "Transition:"; ObjectID = "67"; */
"Transition:" = "Transizione:";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "71"; */
"Background:" = "Sfondo:";

/* Class = "NSButtonCell"; title = "Wrap around"; ObjectID = "114"; */
"Wrap around" = "Avvolgi";

/* Class = "NSTextFieldCell"; title = "At last item:"; ObjectID = "116"; */
"At last item:" = "All'ultimo oggetto:";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "Visualizza al massimo:";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "141"; */
"888 items" = "888 oggetti";

/* Class = "NSButtonCell"; title = "Gallery"; ObjectID = "153"; */
"Gallery" = "Galleria";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "179"; */
"Layout" = "Layout";
/* Class = "NSMenuItem"; title = "From Page Titles"; ObjectID = "190"; */
"From Page Titles" = "Dai titoli delle pagine";

/* Class = "NSMenuItem"; title = "From Page Text"; ObjectID = "191"; */
"From Page Text" = "Dal testo della pagina";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "197"; */
"Advance slides every:" = "Diapositiva avanti ogni:";

/* Class = "NSButtonCell"; title = "Automatically start slideshow"; ObjectID = "224"; */
"Automatically start slideshow" = "Avvia presentazione automaticamente";

/* Class = "NSTextFieldCell"; title = "Captions:"; ObjectID = "232"; */
"Captions:" = "Didascalie:";

/* Class = "NSTextFieldCell"; title = "Thumbnails:"; ObjectID = "234"; */
"Thumbnails:" = "Miniature:";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "239"; */
"Scale to Fill" = "Scala per riempire";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "240"; */
"Scale to Fit" = "Scala per adattare";